package tech.nevets.jaml.gui;

import javax.swing.*;
import javax.swing.border.EmptyBorder;

public class TestGui extends JFrame {
    public int buttons;

    JPanel contentPane;

    public TestGui() {
        setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        setSize(1920, 1080);
        contentPane = new JPanel();
        contentPane.setBorder(new EmptyBorder(5, 5, 5, 5));
        setContentPane(contentPane);
        contentPane.setLayout(null);
        setLocationRelativeTo(null);

        int num = 5;

        for (int i = 0; i < 5; i++) {
            JButton button = new JButton();
            button.setBounds(10, num, 10, 5);
            contentPane.add(button);
            num += 10;
        }
        
    }

    public static void main(String[] args) {
        TestGui gui = new TestGui();
        gui.setLocationRelativeTo(null);
        gui.setVisible(true);
    }
}
